li { 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
 }

div {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  margin-left: 1em;
  margin-right: 1em;
}

div.seeAlso {
  clear: both;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 4em;
  margin-right: 2em;
  background: #F0F0F0;
}

h1, h2, h3, h4 {
  margin: 12pt;
  clear: both;
}

img.icon {
  float: left;
  border: dotted 1px;
  margin: 3px;
  padding: 3px;
  position: relative;
  bottom: 6px;
}

img.iconNoLink {
  float: left;
  padding: 3px;
  position: relative;
  bottom: 6px;
}

img.stampbar {
  border: dotted 1px;
  margin: 2px;
  padding: 2px;
  height: 48px;
}

img.miniicon {
  float: left;
  border: dotted 1px;
  margin: 2px;
  padding: 2px;
  width: 20px;
  height: 20px;
  position: relative;
  bottom: 3px;
}

img.myphoto {
  float: left;
  padding: 5px;
}

img.mylogo {
  float: right;
  padding: 5px;
}

.toc {
  clear: both;
  background: #F0F0F0;
}

.terminal { 
  white-space: pre;
  font-family: monospace;
 }

div.terminal{ 
  margin: 1em;
 }

.left {text-align: left;}
.right {text-align: right;}
.nowrap {clear: both;}

.c4 {font-style: italic; text-align: right;}
.c3 {font-style: italic; font-weight: bold; text-align: right;}
.c2 {font-style: italic; font-weight: bold; text-align: left;}
